Adobe 업체에서 제공하는 그래픽 디자인 프로그램 Adobe Photoshop CC 2017, Adobe Photoshop 2018 버전에서 발견된 2건의 보안 취약점 문제를 해결한 긴급 보안 업데이트가 이루어졌습니다.

 

 

 

이번 업데이트에서는 악의적으로 조작된 콘텐츠를 실행할 경우 메모리 손상 취약점(CVE-2018-12810, CVE-2018-12811)을 이용하여 원격 코드 실행이 가능한 보안 문제를 해결한 보안 패치가 포함되어 있습니다.

 

  • CVE-2018-12810, CVE-2018-12811 : 메모리 손상 취약점을 이용한 원격 코드 실행 문제

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Photoshop CC 2018 (19.1.5) 버전 및 하위 버전 (Windows, macOS) → Photoshop CC 2018 (19.1.6) 버전

 

□ Photoshop CC 2017 (18.1.5) 버전 및 하위 버전 (Windows, macOS) → Photoshop CC 2017 (18.1.6) 버전

 

 

그러므로 Adobe Photoshop CC 2017, Adobe Photoshop CC 2018 버전 사용자는 프로그램의 "도움말 → 업데이트" 메뉴를 통해 최신 버전을 적용하시고 사용하시기 바랍니다.

블로그 이미지

울지않는 벌새

울지않는벌새가 되고 싶은 나..